Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 159516 - gnome-background-properties cpu hog bug?
Summary: gnome-background-properties cpu hog bug?
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: control-center
Version: 4
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Ray Strode [halfline]
QA Contact: David Lawrence
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-06-03 13:39 UTC by Need Real Name
Modified: 2007-11-30 22:11 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-07-01 20:17:33 UTC


Attachments (Terms of Use)

Description Need Real Name 2005-06-03 13:39:08 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.8) Gecko/20050513 Epiphany/1.6.3

Description of problem:
If I go to this page in epiphany:
 http://mritche.net/wallpaper/widescreen/target0.html
right-click the image and set it as background, epiphany hangs.

I kill it.

I load gnome-background-properties to change the wallpaper. It also hangs.

Library bug?

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
x
  

Additional info:

Comment 1 Need Real Name 2005-07-01 20:10:16 UTC
This is fixed now.

Comment 2 Ray Strode [halfline] 2005-07-01 20:17:33 UTC
Thanks.


Note You need to log in before you can comment on or make changes to this bug.